"""

Frei auswählbaren Meßwert als Graphen anzeigen


YDGS01
   History Request PGN 61184
   History Data PGN 130816
   


"""

import cairo
from .page import Page

class OneGraph(Page):

    def draw(self, ctx):
        # Name
        ctx.select_font_face("Ubuntu", cairo.FontSlant.NORMAL, cairo.FontWeight.BOLD)
        ctx.set_font_size(60) 
        ctx.move_to(20, 100)
        ctx.show_text("One Graph")

        # Graph anzeigen X/Y
